/* DATEI: zhpscreen6.css */
/* Standard-CSS fuer Bildschirmanzeige (screen und projection) */

/* ========================================= */
/* Grundsaetzliche Schrift- und Farbangaben: */
/* ========================================= */

@media screen, projection
{

html,body { margin:0; padding:0; }

body
 {
    color:#000000;  background-color:#FFFFFF;
    font-size:100%; /* Fuer MS IE bei Skalierung */
    font-family:tahoma,"lucida sans",helvetica,geneva,swiss,arial,verdana,sans-serif;
  }

div.inhalt
  { position:absolute; top:0px; left:0px;
    margin:0em; padding:0 1em 0 13em;
    color:#000000; background-color:#FFFFFF;
  }

div.impressum
  { color:#000000; background-color:#DDDDDD;
    margin:  0.2em -1em 0 -13em;
    padding: 0 0 0 13em; width:100%;
    border:3px double; border-color: #808080 #DDDDDD #DDDDDD #DDDDDD;
  }

div.navbar
  { width: 12em;
    position:absolute; top:0px; left:0px;
    margin:0 1em 0 0; padding:0;
    color:#808080; background-color:#FFD000; }

a:link    { color:#0000FF; background-color:#FFFFFF; text-decoration:underline; }
a:visited { color:#983498; background-color:#FFFFFF; text-decoration:underline; }
a:link:hover, a:visited:hover, a:focus
   { color:#FF9900; background-color:#666666; text-decoration:none; }
a:active, a:link:active, a:visited:active
 { color:#983498; background-color:#FFFFFF; text-decoration:underline; }
/* Generelle Link-Farben: unbesuchter Link blau, besuchter Link violett (=Internet-Quasi-Standard) */
/* mit der Maus "beruehrter" Link orange, angeklickter Link rot */
/* Ausnahmen werden weiter unten festgelegt */

a img,  a img.ohnerahmen { border:0 none; vertical-align:bottom; }

img.mitrahmen { border:3px double #000000; }
a:link    img.mitrahmen  { border: 3px double #0000FF; }
a:visited img.mitrahmen  { border: 3px double #983498; }
a:hover   img.mitrahmen, a:focus img.mitrahmen  { border: 3px double #FF9900; }
a:active  img.mitrahmen  { border: 3px double #983498; }

.inhalt p, .inhalt ul, .inhalt ol, .inhalt dl, .inhalt blockquote
 { max-width:36em; ; /* = Bezugsgroesse, muss durch Faktor dividiert werden. */ }

.inhalt p.kleiner  { max-width:40.0em; /* Faktor 0.9 */ font-size: 90%; }
.inhalt p.groesser { max-width:32.7em; /* Faktor 1.1 */ font-size:110%; }

h1, h1#haupttitel
   { font-size:220%; font-weight:bold; font-style:normal;
     color:#000000; background-color:#FFFCCC;
     font-variant:small-caps; text-decoration:none;
     padding: 1px 0 2px 30px; width:100%;
   }

h1#haupttitel { margin-top:0px; }

h2 { font-size:180%; font-weight:bold; font-style:normal;
     color:#000068; background-color:#DFDFFF;
     font-variant:normal; text-decoration:none;
     padding: 1px 0 2px 30px; width:100%;
   }
h3 { font-size:160%; font-weight:bold; font-style:normal;
     color:#980030; background-color:#FFFFFF;
     font-variant:normal; text-decoration:none;
     padding:0 0 0 30px;  /* width:100%; */
   }
h4 { font-size:140%; font-weight:bold; font-style:italic;
     color:#686868; background-color:#FFFFFF;
     font-variant:normal; text-decoration:none;
     padding:0 0 0 30px;  width:100%;
   }
h5 { font-size:120%; font-weight:bold; font-style:normal;
     color:#686868; background-color:#FFFFFF;
     font-variant:normal; text-decoration:none;
     padding:0 0 0 30px;  width:100%;
   }
h6 { font-size:110%; font-weight:bold; font-style:italic;
     color:#686868; background-color:#FFFFFF;
     font-variant:normal; text-decoration:none;
     padding:0 0 0 30px;  width:100%;
   }
/* Ueberschriften: fett, Schriftgroessen relativ zur Standardschrift */

p        { padding:0; margin-left:30px; }
table    { margin:0.5em 0 0.5em 30px; }
ol,ul,dl { margin:0.5em 0 0.5em 30px; }

table {
    color:#000000; background-color:#FFFFFF;
    border-collapse:collapse;
    border-spacing:0px;
    border:#989898 double 3px;
    width:auto;
    empty-cells:show;
}

th {
    color:#ffffff;
    background-color:#686868;
    font-weight:bold;
    text-align:left; vertical-align:top; padding:3px;
    border:#989898 solid 1px;
    border-collapse:collapse;
}

td {
    color:#000000;
    background-color:#EDEDED;
    font-weight:normal;
    text-align:left; vertical-align:top; padding:3px;
    border:#989898 solid 1px;
    border-collapse:collapse;
}

td a:link     { color:#0000FF; background-color:#EDEDED; text-decoration:underline; }
td a:visited { color:#983498; background-color:#EDEDED; text-decoration:underline; }
td a:link:hover, td a:visited:hover, td a:focus
                  { color:#FF9900; background-color:#666666; text-decoration:none; }
td a:active  { color:#983498; background-color:#EDEDED; text-decoration:underline; }

th a:link     { color:#CCCCFF; background-color:#686868; text-decoration:underline; }
th a:visited { color:#FFCCFF; background-color:#686868; text-decoration:underline; }
th a:link:hover, th a:visited:hover, th a:focus
                  { color:#CC6600; background-color:#CCCCCC; text-decoration:none; }
th a:active  { color:#983498; background-color:#686868; text-decoration:underline; }


caption { caption-side:top; font-weight:bold; width:auto; height:auto;
          text-align:center; /* border: 1px dotted #30FF68; */ }

dt { font-weight:bold; font-style:normal; }
dd { font-weight:normal; font-style:normal; padding-bottom:0.7em; }

/* =============================================== */
/* Schrift- und Farbangaben fuer Hervorhebungen   : */
/* =============================================== */

/* HTML-eigene Hervorhebungen und Markup: */
b { font-weight:bold; }
i { font-style:italic; }
u { text-decoration:underline; }
s { text-decoration:line-through; }
em     { color:#000000; background-color:#FFFFFF; font-style:normal; font-weight:bold; }
strong, .wichtig { color:#000000; background-color:#FFFF88; font-style:normal; font-weight:bold; }
cite   { color:#000000; background-color:#D9D9D9; font-style:normal; }
abbr, acronym, .erklaert  { text-decoration:none; border:dotted #C0C0C0; border-width:1px 0; }
pre,tt,code,.code, code *, code * *, code em
  { color:#000000; background-color:#D9D9D9; font-family:"courier new",courier,monospace; }

/* Selbst definierte Klassen: */
.groesser { font-size:110%;}
.kleiner  { font-size:90%; }
.kleinergrau   { font-size:90%; color:#000000; background-color:#D9D9D9;}
.kleinergrau a { color:#0000FF; background-color:#D9D9D9;}

.leuchtgelb    { color:#000000; background-color:#FFFF99; }
.leuchtgelb  a { color:#0000FF; background-color:#FFFF99; }
.leuchtgruen   { color:#000000; background-color:#A6FFA6; }
.leuchtgruen a { color:#0000FF; background-color:#A6FFA6; }
.leuchtblau    { color:#000000; background-color:#C6C6FF; }
.leuchtblau  a { color:#0000FF; background-color:#C6C6FF; }
.leuchtrosa    { color:#000000; background-color:#FFA8D3; }
.leuchtrosa a  { color:#0000FF; background-color:#FFA8D3; }
.kapitaelchen { font-variant:small-caps; }

/* =============================================== */
/* Schrift- und Farbangaben fuer einzelne Bereiche: */
/* =============================================== */

p.inhaltnav { font-size:90%; width:90%; max-width:90%; text-align:right; }
.inhaltnav a:link    { text-decoration:underline; }
.inhaltnav a:visited { text-decoration:underline; }
.inhaltnav a:link:hover, .inhaltnav a:visited:hover
    { text-decoration:none; }
.inhaltnav a:active  { text-decoration:underline; }
/* Navigations-Links im Innern des Inhalt-Bereichs (sollen nicht gedruckt werden) */

hr { height:3px; width:80%; color:#FF6800; background-color:#FF6801;
     border-style:solid; border-width:1px; border-color:#E0EFFE;
     text-align:center; margin-left:auto; margin-right:auto; }
/* Horizontale Trennlinie von 8% Breite, Rot-Orange */
/* Netscape und Opera nehmen background-color, MSIE nimmt color als Farbe der Trennlinie */
/* Height ist die totale Hoehe (inkl. border) */


/* Logo im Navigations-Bereich */
p.navlogo  { color:#FFFFFF; background-color:#000000; padding:3px;
             margin:3px 3px 0 3px;
             border:2px solid #000000;
             text-align:center; vertical-align:top;
             font-size:90%; font-weight:bold;
             font-family:"ocr a extended","ocr-a bt","ocr-b-10 bt",sans-serif;
           }

.navlogo a:link, .navlogo a:visited, .navlogo a:active
 { color:#FFFFFF; background-color:#000000; text-decoration:none;
   border:2px solid #000000;
   display:block;
 }
.navlogo a:hover, .navlogo a:focus
 { color:#FFFF68; background-color:#000000; text-decoration:none;
   border:2px solid;
   border-left-color:#D0CCD0;  border-top-color:#D0CCD0;
   border-right-color:#686868; border-bottom-color:#686868;
   display:block;
 }

/* Menue-Liste im Navigations-Bereich: */
ul.navlist
 { list-style-type:none;
   margin:0 3px 3px 3px;  padding:5px;
   font-size:1em; font-weight:bold;
   color:#000000; background-color:#FFD000;
   border:2px solid #000000; }

.navlist li ul
 { list-style-type:none;
   margin:0; padding:0;
   border:1px solid #FFD000; /* Versuch wegen MS IE < 5.5 */
   font-size:0.9em; font-weight:normal;
   color:#000000; background-color:#FFD000;
 }

.navlist li ul li ul
 { list-style-type:none;
   margin:0; padding:0;
   border:1px solid #FFD000; /* Versuch wegen MS IE < 5.5 */
   font-size:1em; font-weight:normal;
   color:#000000; background-color:#FFD000;
 }

.navlist li
 { color:#000000; background-color:#FFD000; margin:0; padding:0;
   border:1px solid #FFD000;
  }

.navlist li.aktiv
 { color:#000000; background-color:#FFD000; margin:0; padding:0;
   border:1px solid #FFD000;
  }

.navlist li ul li
 { color:#000000; background-color:#FFD000; margin:0;
   padding:0 0 0 15px;
   border:1px solid #FFD000;
 }

.navlist li ul li.aktiv
 { color:#000000; background-color:#FFD000; margin:0;
   padding:0 0 0 15px;
   border:1px solid #FFD000;
 }

.navlist li ul li ul li
 { color:#000000; background-color:#FFD000; margin:0;
   padding:0 0 0 25px;
   border:1px solid #FFD000;
 }

.navlist li ul li ul li.aktiv
 { color:#000000; background-color:#FFD000; margin:0;
   padding:0 0 0 25px;
   border:1px solid #FFD000;
 }
   /* Border notwendig wegen MS IE Bug (sonst zu grosse Abstaende unten) */
   /*   " "     auch, weil li.aktiv auch einen feinen Rahmen hat */


.navlist a:link, .navlist a:visited, .navlist a:active
 { text-decoration:none; display:block;
   color:#000000; background-color:#FFD000;
   border:0 none; padding:3px;
        /* (statt border:2px und padding:1px) */
 }

.navlist a:link:hover, .navlist a:visited:hover, .navlist a:focus
 { text-decoration:none; display:block; padding:1px;
   color:#D00030; background-color:#FFFF98;
   border:2px solid;  border-color: #FFFFD0 #FF9830 #FF9830 #FFFFD0;
 }

.navlist li.aktiv span
 { text-decoration:none; display:block; padding:2px;
   color:#000000; background-color:#FFFFFF;
   border: 1px solid #983400;
 }

.navlist li.aktiv span.noshow
 { display:none; }

.navbar form
 { margin:10px 3px; padding:5px;
   color:#000000; background-color:#FFD000;
   border:2px solid #000000; }

.navbar form p
 { color:#000000; background-color:#FFD000;
   font-size:0.9em;
   margin:0; padding:0 0 2px 5px;
   border:0 none;
  }


/* Angaben zum Inhaltsbereich: */

#top
 { margin:0; max-width:100%; width:100%;
   padding:2px;
   color:#000000; background-color:#DDDDDD;
   font-size:90%;
 }

#top a:link    { color:#0000FF; background-color:#DDDDDD; text-decoration:underline; }
#top a:visited { color:#983498; background-color:#DDDDDD; text-decoration:underline; }
#top a:hover, #top a:focus   { color:#FF9900; background-color:#666666; text-decoration:none; }
#top a:active  { color:#983498; background-color:#DDDDDD; text-decoration:underline; }


.inhalt li { margin:0.8em 0; }
.inhalt ul.compact li { margin:0.1em 0; }

td.chf
 { text-align:right; vertical-align:top; font-family:"courier new",courier,monospace; }

table.blindtab {
    border:0 none;
    width:auto;
}

.blindtab td, .blindtab th {
    color:#000000; background-color:#FFFFFF;
    text-align:left; vertical-align:top; padding:3px;
    border:0 none;
}

.impressum p
 { font-size:0.9em; color:#000000; background-color:#DDDDDD;
   margin:3px 0 0 0; padding:0 3px 0 3px; }
.impressum p span.noprint { color:#980000; background-color:#DDDDDD; font-size:0.9em; }

.impressum img { border:0 none; margin:0 5px 0 0;}

.impressum a:link    { color:#0000FF; background-color:#DDDDDD; text-decoration:underline; }
.impressum a:visited { color:#983498; background-color:#DDDDDD; text-decoration:underline; }
.impressum a:hover, .impressum a:focus   { color:#FF9900; background-color:#333333; text-decoration:none; }
.impressum a:active  { color:#983498; background-color:#DDDDDD; text-decoration:underline; }


.noshow    { display:none; }
.noprint   { }

.printonly { display:none; }

.printonlykopf { display:none; }

} /* Schliesst @media screen,projection ab. */
